@charset "shift-jis";



/*+++++
indexNavi
+++++*/
nav#indexNavi {
	background:url(../img/in_bg.png) repeat-x;
	background-size:contain;
}
nav#indexNavi ul {
	display:table;
	width:100%;
}
nav#indexNavi ul li {
	display:table-cell;
	width:33%;
	border-right:1px solid rgb(102,102,102);
}
nav#indexNavi ul li:last-child {
	width:33%;
	border-right:none;
}
nav#indexNavi ul li a {
	display:block;
	height:60px;
	background-size:96px 48px !important;
}
nav#indexNavi ul li a span {
	display:none;
}
nav#indexNavi ul li.railway a {background:url(../img/in_li_railway.png) no-repeat center center;}
nav#indexNavi ul li.timetable a {background:url(../img/in_li_timetable.png) no-repeat center center;}
nav#indexNavi ul li.suica a {background:url(../img/in_li_suica.png) no-repeat center center;}



/*+++++
messageArea
+++++*/
section#messageArea,
div.emergency {
	line-height:1.6;
	margin:15px 10px 10px;
	padding:5px;
	background:rgb(230,230,230);
	border:1px solid rgb(255,255,255);
	border-radius:5px;
	-webkit-border-radius:5;
	box-shadow:0px 0px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.5);
	font-size:12px;
}
section#messageArea div,
div.emergency div.emergency-box {
	padding:10px;
	background:rgb(255,255,255);
}

section#messageArea span.arrow {
	display: inline-block;
	padding:0 0 0 10px;
	background:url(../common/img/cmn_icon_arrow.png) no-repeat 0px 5px;
	background-size:5px 7px;
}

div.emergency ul li {
	padding: 0 0 0 10px;
	background: url(../common/img/cmn_icon_arrow.png) no-repeat 0px 5px;
	background-size: 5px 7px;
	/*margin-bottom: 7px;*/
}

div.emergency ul li:nth-child(n + 2) {
	margin-top: 7px;
}

div.emergency ul li.noInformation01 + li {
	margin-top: 0;
}

div.emergency ul li a {
	display: inline-block;
}

/*+++++
main
+++++*/
#main section h1 {
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:10px center;
}
#main section h1>a,
#main section h1>span {
	padding-left:45px;
}
section#traininfo h1 {background-image:url(../img/h1_icon_traininfo.png);}
section#timetable h1 {background-image:url(../img/h1_icon_timetable.png);}
section#station h1 {background-image:url(../img/h1_icon_station.png);}
section#map h1 {background-image:url(../img/h1_icon_map.png);}
section#ticket h1 {background-image:url(../img/h1_icon_ticket.png);}
section#info h1 {background-image:url(../img/h1_icon_info.png);}
section#topics h1 {background-image:url(../img/h1_icon_topics.png);}
section#company h1 {background-image:url(../img/h1_icon_company.png);}
section#effortlibrary h1 {background-image:url(../img/h1_icon_effortlibrary.png);}
section#site h1 {background-image:url(../img/h1_icon_site.png);}
#main section ul.sectionLink li a.line {
	padding:5px 10px;
}
#main section ul.sectionLink li a.line span:first-child {
	padding:7px 0 7px 6px;
	position:static;
	border-left:4px solid rgb(76,168,16);
}


/*+++++
Top footter
+++++*/
nav#gfNavi02 ul li span.arrow{
	display: inline-block;
	padding-left: 10px;
}


/*+++++
Info PDF Upload Section / 2013.07.16 update
+++++*/
#infopdfupload {
}

#infopdfupload ul#infopdflist {
}

#infopdfupload ul li {
	position:relative;
	font-size:14px;
	background: none;
	border:1px solid rgb(153,153,153);
}
#infopdfupload ul li:not(:last-child) {
	border-bottom:none;
}
#infopdfupload ul li:last-child {
	border-bottom:none;
}
#infopdfupload ul li.linkList a {	/* テキストリンク */
	display:block;
	padding:12px 10px 12px 32px;
	background: url(../common/img/cmn_icon_arrow.png) no-repeat 20px 18px;
	background-size: 5px 7px;
	border:1px solid rgb(255,255,255);
	text-decoration:none;
	color: #ff0000;
	line-height:1.5;
}
#infopdfupload ul li.pdfList a {	/* PDFリンク*/
	display:block;
	padding:12px 10px 12px 32px;
	background: url(../common/img/cmn_icon_pdflarge.png) no-repeat 10px 13px;
	background-size: 16px 16px;
	border:1px solid rgb(255,255,255);
	text-decoration:none;
	color: #ff0000;
	line-height:1.5;
}

#infopdfupload ul li span {		/* リンクなし */
	display:block;
	padding:12px 10px 12px 10px;
	border:1px solid rgb(255,255,255);
	text-decoration:none;
	line-height:1.5;
}

